@use "mixins/breakpoints" as breakpoints;

.layout {
  margin: 0 auto;
  max-width: 1600px;
  padding: 8px;
  width: 100%;

  @include breakpoints.lg() {
    padding-left: 16px;
    padding-right: 16px;
  }

  @include breakpoints.xl() {
    padding-left: 32px;
    padding-right: 32px;
  }
}
